Bug 968432 - Running glusterfs + hadoop in production platforms with reasonable privileges idioms
Running glusterfs + hadoop in production platforms with reasonable privileges...
Status: CLOSED DUPLICATE of bug 970183
Product: GlusterFS
Classification: Community
Component: gluster-hadoop (Show other bugs)
mainline
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Bradley Childs
hcfs-gluster-bugs
:
Depends On: 965266 974241
Blocks: 969195 969223 1084239
  Show dependency treegraph
 
Reported: 2013-05-29 13:34 EDT by Jay Vyas
Modified: 2014-04-03 21:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 965266
: 969195 1084239 (view as bug list)
Environment:
Last Closed: 2013-11-25 09:58:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jay Vyas 2013-11-19 07:56:20 EST
This is solved with the forthcoming ACL patch, which is confirmed to work on 
MR2, and , with a minor update, also works on MR1 for hadoop >1.2 (and 
probable/possibly hadoop < 1.2, although not yet tested). 

The solution is detailed here : https://forge.gluster.org/hadoop/pages/Security
Comment 3 Scott Haines 2013-11-19 14:36:02 EST
Per 11/13 bug triage meeting, re-assigning to bchilds.
Comment 4 Jay Vyas 2013-11-25 09:56:25 EST
quick note that this is essentially a duplicate of 970183: running with 
multiple users.  Closing.
Comment 5 Jay Vyas 2013-11-25 09:58:32 EST

*** This bug has been marked as a duplicate of bug 970183 ***

Note You need to log in before you can comment on or make changes to this bug.